{
  "FullName": "Items Plus Ascended",
  "Description": "Cluster Transfer System, Death Inventory Saver, Tribute Uploads, Item Weight and Limited Blueprint Crafts",
  "Tag": "Beta3",
  "Version": 1.32,
  "MinApiVersion": 1.16,
  "Dependencies": [
    "Permissions"
  ]
}